﻿<div id="test2" class="container sidebar sidebar-right" data-status="opened" style="right: 0px;">
    <div class="row">
        <div class="col-xs-12 col-sm-12 col-md-12 col-lg1-12" data-side="right">


            <div id="main_area">
                <!-- Slider -->

                <div class="col-sm-12" style="margin-top:25px;">
                    <div class="col-xs-12" id="slider">
                        <!-- Top part of the slider -->
                        <div class="row">
                            <div class="col-sm-12" id="carousel-bounding-box">
                                <div class="carousel slide" id="myCarousel">
                                    <!-- Carousel items -->
                                    <div class="carousel-inner">
                                        <div class="item" data-slide-number="0">
                                            <img src="~/Areas/PLM/img.jpg" width="230" height="250" alt="img">
                                        </div>


                                        <div class="item" data-slide-number="1">
                                            <img src="~/Areas/PLM/img.jpg" width="250" height="280" alt="img">
                                        </div>

                                        <div class="item active" data-slide-number="2">
                                            <img src="~/Areas/PLM/img.jpg" width="250" height="280" alt="img">
                                        </div>

                                        <div class="item" data-slide-number="3">
                                            <img src="~/Areas/PLM/img.jpg" width="250" height="280" alt="img">
                                        </div>

                                        <div class="item" data-slide-number="4">
                                            <img src="~/Areas/PLM/img.jpg" width="250" height="280" alt="img">
                                        </div>




                                    </div>
                                    <!-- Carousel nav -->
                                    <a class="left carousel-control" href="#myCarousel" role="button" data-slide="prev">
                                        <span class="glyphicon glyphicon-chevron-left"></span>
                                    </a>
                                    <a class="right carousel-control" href="#myCarousel" role="button" data-slide="next">
                                        <span class="glyphicon glyphicon-chevron-right"></span>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-sm-12" id="slider-thumbs">
                    <!-- Bottom switcher of slider -->
                    <ul class="hide-bullets">

                        <li class="col-sm-3">
                            <a class="thumbnail" id="carousel-selector-1"><img src="~/Areas/PLM/img.jpg" width="40" height="50" alt="img"></a>
                        </li>

                        <li class="col-sm-3">
                            <a class="thumbnail" id="carousel-selector-2"><img src="~/Areas/PLM/img.jpg" width="40" height="50" alt="img"></a>
                        </li>

                        <li class="col-sm-3">
                            <a class="thumbnail" id="carousel-selector-3"><img src="~/Areas/PLM/img.jpg" width="40" height="50" alt="img"></a>
                        </li>

                        <li class="col-sm-3">
                            <a class="thumbnail" id="carousel-selector-4"><img src="~/Areas/PLM/img.jpg" width="40" height="50" alt="img"></a>
                        </li>




                    </ul>
                </div>

                <!--/Slider-->


                <div style="clear:both; width:100%;">  </div>



                <div class="col-md-12">
                    <!--/acordion-->
                    <div class="panel-group" id="accordion2">
                        <div class="panel panel-default">
                            <div class="panel-heading">
                                <h4 class="panel-title">
                                    <a class="accordion-toggle collapsed" data-toggle="collapse" data-parent="#accordion2" href="#collapseOne2">
                                        Colors
                                        <i class="indicator glyphicon glyphicon-chevron-up  pull-right"></i>
                                    </a>
                                </h4>
                            </div>
                            <div id="collapseOne2" class="panel-collapse collapse">
                                <div class="panel-body">
                                    <div class="table-responsive" id="ColorTableItems">
                                        <table class="table table-striped">
                                            <thead>
                                                <tr>
                                                    <th>Line#</th>
                                                    <th>Code</th>
                                                    <th>Description</th>
                                                    <th>Color</th>
                                                    <th>Active</th>
                                                    <th>&nbsp;</th>
                                                </tr>
                                            </thead>
                                            <tbody>
                                                <tr>
                                                    <td>1</td>
                                                    <td>BLACK</td>
                                                    <td>Black</td>
                                                    <td><span class="solapa_color" style="background-color: rgb(0, 0, 0) ;"></span></td>
                                                    <td>
                                                        <input type="checkbox" name="active" value="BLACK" checked="">
                                                    </td>
                                                    <td>&nbsp;</td>
                                                </tr>
                                                <tr>
                                                    <td>2</td>
                                                    <td>GREY</td>
                                                    <td>Grey</td>
                                                    <td><span class="solapa_color" style="background-color: rgb(192, 192, 192) ;"></span></td>
                                                    <td>
                                                        <input type="checkbox" name="active" value="GREY" checked="">
                                                    </td>
                                                    <td>&nbsp;</td>
                                                </tr>
                                                <tr>
                                                    <td>3</td>
                                                    <td>WHITE</td>
                                                    <td>White</td>
                                                    <td><span class="solapa_color" style="background-color: rgb(255, 255, 255) ;"></span></td>
                                                    <td>
                                                        <input type="checkbox" name="active" value="WHITE" checked="">
                                                    </td>
                                                    <td>&nbsp;</td>
                                                </tr>
                                                <tr>
                                                    <td>4</td>
                                                    <td>RED</td>
                                                    <td>Red</td>
                                                    <td><span class="solapa_color" style="background-color: rgb(255, 0, 0) ;"></span></td>
                                                    <td>
                                                        <input type="checkbox" name="active" value="RED" checked="">
                                                    </td>
                                                    <td>&nbsp;</td>
                                                </tr>
                                            </tbody>
                                        </table>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="panel panel-default">
                            <div class="panel-heading">
                                <h4 class="panel-title">
                                    <a class="accordion-toggle" data-toggle="collapse" data-parent="#accordion2" href="#collapseTwo2">
                                        Scale
                                        <i class="indicator glyphicon glyphicon-chevron-up  pull-right"></i>
                                    </a>
                                </h4>
                            </div>
                            <div id="collapseTwo2" class="panel-collapse collapse">
                                <div class="panel-body">
                                    <div class="table-responsive" id="ScaleTableItems">
                                        <table class="table table-striped">
                                            <thead>
                                                <tr>
                                                    <th>Line#</th>
                                                    <th>Sizes</th>
                                                    <th>&nbsp;</th>
                                                    <th>&nbsp;</th>
                                                    <th>&nbsp;</th>
                                                    <th>Active</th>
                                                </tr>
                                            </thead>
                                            <tbody>
                                                <tr>
                                                    <td>1 </td>
                                                    <td>S</td>
                                                    <th>&nbsp;</th>
                                                    <th>&nbsp;</th>
                                                    <th>&nbsp;</th>
                                                    <td>
                                                        <input type="checkbox" name="active" value="S" checked="">
                                                    </td>
                                                </tr>
                                                <tr>
                                                    <td>2 </td>
                                                    <td>M</td>
                                                    <th>&nbsp;</th>
                                                    <th>&nbsp;</th>
                                                    <th>&nbsp;</th>
                                                    <td>
                                                        <input type="checkbox" name="active" value="M" checked="">
                                                    </td>
                                                </tr>
                                                <tr>
                                                    <td>3 </td>
                                                    <td>L</td>
                                                    <th>&nbsp;</th>
                                                    <th>&nbsp;</th>
                                                    <th>&nbsp;</th>
                                                    <td>
                                                        <input type="checkbox" name="active" value="L" checked="">
                                                    </td>
                                                </tr>
                                                <tr>
                                                    <td>4 </td>
                                                    <td>XL</td>
                                                    <th>&nbsp;</th>
                                                    <th>&nbsp;</th>
                                                    <th>&nbsp;</th>
                                                    <td>
                                                        <input type="checkbox" name="active" value="XL" checked="">
                                                    </td>
                                                </tr>
                                            </tbody>
                                        </table>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="panel panel-default">
                            <div class="panel-heading">
                                <h4 class="panel-title">
                                    <a class="accordion-toggle" data-toggle="collapse" data-parent="#accordion2" href="#collapseThree2">
                                        Variable
                                        <i class="indicator glyphicon glyphicon-chevron-up pull-right"></i>
                                    </a>
                                </h4>
                            </div>
                            <div id="collapseThree2" class="panel-collapse collapse">
                                <div class="panel-body">

                                    <div class="table-responsive" id="VariableTableItems">
                                        <table class="table table-striped">
                                            <thead>
                                                <tr>
                                                    <th>Line#</th>
                                                    <th>Variant</th>
                                                    <th>&nbsp;</th>
                                                    <th>&nbsp;</th>
                                                    <th>&nbsp;</th>
                                                    <th>Active</th>
                                                </tr>
                                            </thead>
                                            <tbody></tbody>
                                        </table>
                                    </div>


                                </div>
                            </div>
                        </div>


                    </div>
                    <!--/acordion-->
                </div>



                <!--datos-->
                <div class="col-md-12">
                    <h3>Information</h3>

                    Code: W25555<br>
                    Description: Argentis Tshirt<br>
                    Season: Summer<br>
                    Product Group: Shirts<br>
                    Brand: Dakota<br>
                    Collection: Men 2014<br>
                    Sub Collection: Men 2014 /  Brand<br>
                    Status: Design
                    <div style="clear:both; width:100%; height:30px;">  </div>
                    <button type="button" class="btn btn-primary btn-lg"><span class="glyphicon glyphicon-circle-arrow-right"></span> Edit</button>
                </div>
                <!--/datos-->



            </div>

            <!---->


        </div>
    </div><div class="toggler">
        <span class="glyphicon glyphicon-chevron-right" style="display: block;">&nbsp;</span> <span class="glyphicon glyphicon-chevron-left" style="display: none;">&nbsp;</span>
    </div>
</div>
